[Evolution] evolution 2.28.2 still can't connect to exchange server 2007

One of main reasons for upgrade  F11 to F12 was to hope to connect
evolution 2.28 to Exchange 2007. After a smooth upgrade to F12. I
tried to connect evolution 2.28 with evo-mapi to M$ exchange server.
no luck at all, it crashed every time.

Someone suggested that evo 2.28.1 and evo-mapi-0.28.1 may work well.
Now, I have evo upgraded to 2.28.2, I still can't connect evo to
exchange server 2007. EVO crashed when I tried to create a evo-mapi
account (at the step of authentication).

File a bug as #550592

hope some one found  a fix.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]